.CustomTable
{
}
.EdgarList {
   position:relative;
}
.EdgarList .YearNavContainer{
   position:absolute;
   margin:0px;
   left:185px;
   top:53px;
   .top:57px;
   margin:0px!important;
   z-index:99;
}
.EdgarList .YearNavContainer a:hover,
.EdgarList .YearNavContainer a{
   color:#444444;
   font-size:1.4em;
   line-height:1.2em;
}
.EdgarList .ModuleHeader {
	padding:7px 0px;
        border-bottom:1px solid #4e5543;
}
.EdgarList .YearNavContainer
{
margin-top: 10px;
}

.EdgarList .ModuleHeader span {
	display:inline-block;
	.display:inline;
	.zoom:1;
	padding-left:19px;
	font-size:14px;
        font-weight:bold;
	text-transform:uppercase;
}

.EdgarList .ModuleHeader span.Date{
	width:56px;
	padding-left: 6px;
}

.EdgarList .ModuleHeader span.Filing{
	width:60px;
	padding-left: 26px;
}

.EdgarList .ModuleHeader span.Description{
padding-left: 0px;
	width:310px;
}

.EdgarList .ModuleHeader span.Download{
	padding-left:0px;
}

.EdgarList .ModuleItemRow {
	border-bottom:1px solid #4e5543;
	padding:7px 0px;
	font-size:14px;
}

.EdgarList .ModuleItemRow.ModuleItem {
	    background: -moz-linear-gradient(100% 25% 90deg, #F6F6F6, #F1F1F1) repeat scroll 0 0 transparent;
}


.EdgarList .ModuleItemRow .ItemDate{
	display:inline-block;
	.display:inline;
	.zoom:1;
	width:78px;
	padding-left:5px;
	vertical-align:top;
}

.EdgarList .ModuleItemRow a{
	display:inline-block;
	.display:inline;
	.zoom:1;
	width:60px;
	padding-left:5px;
	vertical-align:top;
        color: #646464;
       
}

.EdgarList .ModuleItemRow .ItemDescription{
	display:inline-block;
	.display:inline;
	.zoom:1;
	width:310px;
	padding-left:5px;
	vertical-align:top;
}

.EdgarList .ModuleItemRow ul{
	list-style-type:none;
	padding:0px;
	display:inline-block;
	.display:inline;
	.zoom:1;
	margin:0px;
	
}

.EdgarList .ModuleItemRow ul li{
	display:inline;
	padding:0px;
}

.EdgarList .ModuleItemRow ul li a{
	display:inline;
	width:auto;
	padding:0px;
}

.EdgarList .FormGroupsContainer{
	padding:7px 0px 7px;
	background:#97CF40;
	padding-left:25px;
	margin-top:5px;
}

.EdgarList .ModuleItemRow a.ItemHref
{
width: 55px;
cursor: text;
}

.EdgarList img
{
border: none;
}


.EdgarList .YearNavContainer a{
	display:none;
}

/* PR CSS */

span.prnews_span {
    color: black;
    font-family: "Arial";
    font-size: 8pt;
}
a.prnews_a {
    color: blue;
}
li.prnews_li {
    color: black;
    font-family: "Arial";
    font-size: 8pt;
}
p.prnews_p {
    color: black;
    font-family: "Arial";
    font-size: 0.62em;
}
.prngen3 {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.67em;
    text-align: right;
    vertical-align: bottom;
}
.prngen2 {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
    vertical-align: bottom;
}
.prngen5 {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    vertical-align: bottom;
}
.prngen4 {
    border-color: -moz-use-text-color -moz-use-text-color black;
    border-style: none none solid;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
    vertical-align: bottom;
}
.prngen10 {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.67em;
    vertical-align: bottom;
}
.prngen9 {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: right;
    vertical-align: bottom;
}
.prngen8 {
    border-color: -moz-use-text-color -moz-use-text-color black;
    border-style: none none solid;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: right;
    vertical-align: bottom;
}
.prngen6 {
    border-color: -moz-use-text-color -moz-use-text-color black;
    border-style: none none solid;
    border-width: 0.08em;
    padding-left: 0.5em;
    padding-right: 0.67em;
    text-align: right;
    vertical-align: bottom;
}
.prngen7 {
    border-color: -moz-use-text-color -moz-use-text-color black;
    border-style: none none double;
    border-width: 0.08em 0.08em 0.17em;
    padding-left: 0.5em;
    padding-right: 0.67em;
    text-align: right;
    vertical-align: bottom;
}
.prnind12 {
    margin: 0;
    text-indent: 1em;
}
.prntblns {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0.08em;
}
